## systemd-zram 0.1.2

=== debian/changelog ===
systemd-zram (0.1.2-3) stable; urgency=medium

  [Backport from sid @ 0.1.2+ng3_callback-generator-plus-features-7]
  * Add proper d/rules build target
  * Specify cargo dep, making this build in a clean sid chroot
  * Use .install file for installation
  * Remove shlibs spec from transitional package

 -- nabijaczleweli <nabijaczleweli@gmail.com>  Sat, 07 Mar 2020 21:45:29 +0100

systemd-zram (0.1.2-2) stable; urgency=medium

  [Backport from sid @ 0.1.2+ng3_callback-generator-plus-features-6]
  * README and TODO included in the package
  * relwithdebinfo builds, -dbgsym packages should now make sense
  * package license metadata fixed
  * Use debhelper overrides correctly
  * Install config file via ucf
  * Rename to systemd-zram, for consistency with other generator packages
  * Fix most evil-mode lintian warnings

 -- nabijaczleweli <nabijaczleweli@gmail.com>  Fri, 28 Feb 2020 16:23:22 +0100

systemd-zram-generator (0.1.2-1) unstable; urgency=medium

  * Initial release, upstream version 0.1.2

 -- nabijaczleweli <nabijaczleweli@gmail.com>  Thu, 13 Feb 2020 21:42:12 +0100
