## systemd-zram 0.1.2+ng3~callback-generator-plus-features

=== debian/changelog ===
systemd-zram (0.1.2+ng3~callback-generator-plus-features-7) unstable; urgency=medium

  * Specify cargo dep, making this build in a clean sid chroot
  * Use .install file for installation
  * Add proper d/rules build target
  * Remove ${shlibs:Depends} spec from transitional package

 -- nabijaczleweli <nabijaczleweli@gmail.com>  Sat, 07 Mar 2020 21:36:32 +0100

systemd-zram (0.1.2+ng3~callback-generator-plus-features-6) unstable; urgency=medium

  * Rename to systemd-zram, for consistency with other generator packages
  * Fix most evil-mode lintian warnings, notably:
    + debian-watch-file-is-missing;
    + package-uses-old-debhelper-compat-version, by bumping debhelper compat
      level to 12;

 -- nabijaczleweli <nabijaczleweli@gmail.com>  Fri, 28 Feb 2020 15:50:42 +0100

systemd-zram-generator (0.1.2+ng3~callback-generator-plus-features-5) unstable; urgency=medium

  * Use debhelper overrides correctly
  * Install config file via ucf

 -- nabijaczleweli <nabijaczleweli@gmail.com>  Thu, 20 Feb 2020 02:23:33 +0100

systemd-zram-generator (0.1.2+ng3~callback-generator-plus-features-4) unstable; urgency=medium

  * Fixed lintian package-uses-debhelper-but-lacks-build-depends
              and maintainer-also-in-uploaders

 -- nabijaczleweli <nabijaczleweli@gmail.com>  Tue, 18 Feb 2020 18:51:52 +0100

systemd-zram-generator (0.1.2+ng3~callback-generator-plus-features-3) unstable; urgency=medium

  * versioning scheme change
  * package license metadata fixed

 -- nabijaczleweli <nabijaczleweli@gmail.com>  Sun, 16 Feb 2020 16:49:31 +0100

systemd-zram-generator (0.1.2~ng3.callback-generator-plus-features-2) unstable; urgency=medium

  * relwithdebinfo builds, -dbgsym packages should now make sense

 -- nabijaczleweli <nabijaczleweli@gmail.com>  Fri, 14 Feb 2020 17:25:07 +0100

systemd-zram-generator (0.1.2~ng3.callback-generator-plus-features-1) unstable; urgency=medium

  * max-zram-size to cap fraxion-based device size
  * Rename memory-limit to host-memory-limit
  * Support optional compression-algorithm key and set it when specified,
    closing https://github.com/systemd/zram-generator/issues/13

 -- nabijaczleweli <nabijaczleweli@gmail.com>  Fri, 14 Feb 2020 03:49:30 +0100

systemd-zram-generator (0.1.2~ng2.callback-generator-1) unstable; urgency=medium

  * Do device setup in the generator
  * Fix swap-create@.service re-running
  * Fix "Generated by" comments
  * TODO included in the package

 -- nabijaczleweli <nabijaczleweli@gmail.com>  Fri, 14 Feb 2020 03:10:30 +0100

systemd-zram-generator (0.1.2~ng1.priority-1) unstable; urgency=medium

  * $ZRAM_GENERATOR_ROOT for testing
  * priority setting on the generated swaps – now 100 like the zram-tools
    package – closing https://github.com/systemd/zram-generator/issues/8
  * code cleanliness, it's more idiomatic now
  * a fix to an error output format string
  * README included in the package

 -- nabijaczleweli <nabijaczleweli@gmail.com>  Thu, 14 Feb 2020 01:52:32 +0100
