=== debian/control ===
--- 
+++ 
@@ -17,8 +17,8 @@
 Recommends: systemd
 Depends: ${misc:Depends},
          ${shlibs:Depends},
-Replaces: systemd-zram-generator (<< 0.1.2-2~)
-Breaks: systemd-zram-generator (<< 0.1.2-2~)
+Replaces: systemd-zram-generator (<< 0.1.2+ng3~callback-generator-plus-features-6~)
+Breaks: systemd-zram-generator (<< 0.1.2+ng3~callback-generator-plus-features-6~)
 Description: swap-create@.service and swap unit generator for zram devices
  Provides generator to manage zram swap based on the config file at
  /etc/systemd/zram-generator.conf
