=== debian/rules ===
#!/usr/bin/make -f


CARGO ?= cargo

DESTDIR = $(CURDIR)/debian/systemd-zram/
VERSION = $(shell awk '/^version/ {print $$3}' Cargo.toml | sed 's/"//g')


override_dh_auto_build:
	mkdir -p target
	sed 's/@VERSION@/$(VERSION)/g' debian/zram-generator.8 > target/zram-generator.8
	RUSTFLAGS=-g $(CARGO) build --release

# Host needs zram.ko inserted and /sys mounted
override_dh_auto_test:
	RUSTFLAGS=-g $(CARGO) test --release

override_dh_auto_install:
	$(MAKE) install -o build DESTDIR="$(DESTDIR)"
	rm -rf "$(DESTDIR)usr/share/doc/zram-generator"
	dh_install

override_dh_auto_clean:
	rm -rf target/ Cargo.lock

override_dh_installdocs:
	dh_installdocs TODO README.md

%:
	dh $@
