=== debian/rules ===
--- 
+++ 
@@ -10,19 +10,22 @@
 override_dh_auto_build:
 	mkdir -p target
 	sed 's/@VERSION@/$(VERSION)/g' debian/zram-generator.8 > target/zram-generator.8
+	mv units/swap-create@.service units/swap-create@.service.orig
+	sed 's;/usr/lib/systemd/;/lib/systemd/;g' units/swap-create@.service.orig > units/swap-create@.service
 	RUSTFLAGS=-g $(CARGO) build --release
 
-# Host needs zram.ko inserted and /sys mounted
 override_dh_auto_test:
 	RUSTFLAGS=-g $(CARGO) test --release
 
 override_dh_auto_install:
-	$(MAKE) install -o build DESTDIR="$(DESTDIR)"
+	$(MAKE) install -o build DESTDIR="$(DESTDIR)" SYSTEMD_DIR="/lib/systemd/"
 	rm -rf "$(DESTDIR)usr/share/doc/zram-generator"
+	rm -rf "$(DESTDIR)lib/systemd/generators/zram-generator"
 	dh_install
 
 override_dh_auto_clean:
 	rm -rf target/ Cargo.lock
+	if [ -e units/swap-create@.service.orig ]; then mv units/swap-create@.service.orig units/swap-create@.service; fi
 
 override_dh_installdocs:
 	dh_installdocs TODO README.md
