=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/systemd-zram-generator-$1\.tar\.gz/ \
  https://github.com/systemd/zram-generator/releases .*/v?(\d\S+)\.tar\.gz
