=== debian/rules ===
#!/usr/bin/make -f


CARGO ?= cargo

DESTDIR = $(CURDIR)/debian/systemd-zram/
UTILDIR := $(shell pkg-config --variable=systemdutildir systemd)
VERSION = $(shell awk '/^version/ {print $$3}' Cargo.toml | sed 's/"//g')


override_dh_auto_build:
	mkdir -p target/locales
	#
	localedef -i en_GB -c -f UTF-8 -A /usr/share/locale/locale.alias target/locales/en_GB.UTF-8
	LOCPATH="target/locales/" LC_CTYPE="en_GB.UTF-8" ronn -r --organization="zram-generator developers" man/*.md
	#
	SYSTEMD_UTIL_DIR=$(UTILDIR) RUSTFLAGS=-g $(CARGO) build --release
	$(MAKE) systemd_service

override_dh_auto_test:
	SYSTEMD_UTIL_DIR=$(UTILDIR) RUSTFLAGS=-g $(CARGO) test --release

override_dh_auto_install:
	$(MAKE) install -o build -o man DESTDIR="$(DESTDIR)"
	rm -rf "$(DESTDIR)usr/share/doc/zram-generator"
	rm -rf "$(DESTDIR)lib/systemd/generators/zram-generator"
	dh_install

override_dh_auto_clean:
	$(MAKE) clean
	rm -rf target/ Cargo.lock $(wildcard man/*.5 man/*.8)

override_dh_installdocs:
	dh_installdocs $(wildcard TODO) README.md

%:
	dh $@
