## systemd-zram 1.1.0

=== debian/changelog ===
systemd-zram (1.1.0-1) unstable; urgency=medium

  * New upstream version 1.1.0
  * Bump debhelper to 13
  * Use the upstream build system more
  * Update default zram-generator.conf with new
    zram-size and writeback-device fields
  * Add 0001-Warn-on-deprecated-memory-limit-zram-fraction-and-ma.patch,
    re-adding warnings on deprecated fields, ultimately dropped from #121
  * Remove lintian overrides, now useless
  * Update d/copyright with correcter Upstream-Name
    and official upstream author list

 -- наб <nabijaczleweli@nabijaczleweli.xyz>  Tue, 16 Nov 2021 22:27:10 +0100
