=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Vcs-Browser: https://github.com/nabijaczleweli/systemd-zram-generator.deb
 Homepage: https://github.com/systemd/zram-generator
 Build-Depends: debhelper,
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                cargo,
                pkg-config,
                systemd,
