=== debian/rules ===
#!/usr/bin/make -f


export DESTDIR := $(CURDIR)/debian/systemd-zram/


override_dh_auto_build:
	mkdir -p target/locales
	localedef -i en_GB -c -f UTF-8 -A /usr/share/locale/locale.alias target/locales/en_GB.UTF-8
	RUSTFLAGS=-g LOCPATH="target/locales/" LC_CTYPE="en_GB.UTF-8" $(MAKE) RONN="ronn -r"

override_dh_auto_test:
	RUSTFLAGS=-g $(MAKE) check

override_dh_auto_install:
	$(MAKE) install NOBUILD=1
	rm -d "$(DESTDIR)usr/share/doc/zram-generator/zram-generator.conf.example" "$(DESTDIR)usr/share/doc/zram-generator"
	dh_install

override_dh_auto_clean:
	$(MAKE) clean
	rm -rf target/ Cargo.lock $(wildcard man/*.5 man/*.8)

%:
	dh $@
