=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: admin
 Priority: optional
 Maintainer: наб <nabijaczleweli@nabijaczleweli.xyz>
-Standards-Version: 4.5.0
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Git: https://github.com/nabijaczleweli/systemd-zram-generator.deb.git
 Vcs-Browser: https://github.com/nabijaczleweli/systemd-zram-generator.deb
@@ -10,7 +10,7 @@
 Build-Depends: debhelper,
                debhelper-compat (= 13),
                cargo,
-               pkg-config,
+               pkgconf,
                systemd,
                ronn (>= 0.9.0),
 #              ^ ronn before that fails with regex+locale related errors
