=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?@ANY_VERSION@(@ARCHIVE_EXT@)%systemd-zram-generator-$1$2%" \
  https://github.com/systemd/zram-generator/tags \
  (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@
